ZPM 6.4 sp2 - Win2008 R2 64bit support?

Hi - I'm running ZPM version 6.4.2.1573.

Does the 'Single Agent Installer for Windows Vista/2008 (x64)' client
work on a W2K8 R2 64bit server?

Regards,


-- 
curchep
------------------------------------------------------------------------



0
curchep
2/2/2010 11:36:02 AM
novell.zenworks.patch 2914 articles. 0 followers. Follow

8 Replies
357 Views

Similar Articles

[PageSpeed] 38
Get it on Google Play
Get it on Apple App Store

Curchep,

no, this (hopefully) will be coming in a later release 

-- 

Shaun Pond


0
Shaun
2/2/2010 12:28:13 PM
Thanks for the reply.


-- 
curchep
------------------------------------------------------------------------
curchep's Profile: http://forums.novell.com/member.php?userid=50378
View this thread: http://forums.novell.com/showthread.php?t=400275

0
curchep
2/2/2010 12:56:01 PM
Does this mean that you can't patch a win2k8 R2 x64 bit server using
agent version 6.4.2.420 of ZPM?


-- 
opus83
------------------------------------------------------------------------
opus83's Profile: http://forums.novell.com/member.php?userid=46739
View this thread: http://forums.novell.com/showthread.php?t=400275

0
opus83
2/2/2010 3:06:02 PM
spond;1926577 Wrote: 
> Curchep,
> 
> no, this (hopefully) will be coming in a later release
> 
> --
> 
> Shaun Pond

Article #713 on 'Find Answers (Page 1 of 21)'
(http://support.lumension.com) indicates that the Lumension now support
W2K8 R2, so hopefully it'll come to ZPM very shortly?


-- 
curchep
------------------------------------------------------------------------
curchep's Profile: http://forums.novell.com/member.php?userid=50378
View this thread: http://forums.novell.com/showthread.php?t=400275

0
curchep
2/3/2010 9:46:01 AM
Curchep,

I started the process to chase this up yesterday :)

-- 

Shaun Pond


0
Shaun
2/3/2010 9:56:22 AM
Opus83,

support for Windows 7 and W2K8R2 is in the next release of the agent, 
which we're going it be getting from Lumension very shortly

-- 

Shaun Pond


0
Shaun
2/3/2010 9:57:16 AM
Since I have the 6.4.2.420 agent installed on some win2k8 x64 R2 servers
would it be best to uninstall the agent and wait for the new version to
be released?


-- 
opus83
------------------------------------------------------------------------
opus83's Profile: http://forums.novell.com/member.php?userid=46739
View this thread: http://forums.novell.com/showthread.php?t=400275

0
opus83
2/4/2010 8:26:02 PM
Opus83,

I don't know, is the honest answer - if you're not deploying any 
patches to the R2 machines, I don't see that it will hurt

-- 

Shaun Pond


0
Shaun
2/5/2010 7:09:44 AM
Reply: